<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="A question on noodles" />
<meta property="og:description" content="I ran across an interesting question yesterday, and I figured that if any people in the world knew the answer, the assembled KKC collective probably did.
Is there an easier way to eat noodles?
My girlfriend has some problems with her wrists, and hence finds eating noodles with a fork rather hard work.
And indeed, noodles with a fork are generally a pain in the ass.
I&rsquo;ve suggested chopsticks, which I personally much prefer for anything noodley, but does anyone have any other/wierder suggestions?" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/191" />


<meta property="og:updated_time" content="2010-11-09T14:51:23&#43;00:00"/>











<meta itemprop="name" content="A question on noodles">
<meta itemprop="description" content="I ran across an interesting question yesterday, and I figured that if any people in the world knew the answer, the assembled KKC collective probably did.
Is there an easier way to eat noodles?
My girlfriend has some problems with her wrists, and hence finds eating noodles with a fork rather hard work.
And indeed, noodles with a fork are generally a pain in the ass.
I&rsquo;ve suggested chopsticks, which I personally much prefer for anything noodley, but does anyone have any other/wierder suggestions?">


<meta itemprop="dateModified" content="2010-11-09T14:51:23&#43;00:00" />
<meta itemprop="wordCount" content="84">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="A question on noodles"/>
<meta name="twitter:description" content="I ran across an interesting question yesterday, and I figured that if any people in the world knew the answer, the assembled KKC collective probably did.
Is there an easier way to eat noodles?
My girlfriend has some problems with her wrists, and hence finds eating noodles with a fork rather hard work.
And indeed, noodles with a fork are generally a pain in the ass.
I&rsquo;ve suggested chopsticks, which I personally much prefer for anything noodley, but does anyone have any other/wierder suggestions?"/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="191.html">

    <title>A question on noodles | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="191.html">A question on noodles</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-09T14:51:23Z">Tue Nov 9, 2010</time> by kamikazecook</p>
  </header>
  <p>I ran across an interesting question yesterday, and I figured that if any people in the world knew the answer, the assembled KKC collective probably did.</p>

<p>Is there an easier way to eat noodles?</p>

<p>My girlfriend has some problems with her wrists, and hence finds eating noodles with a fork rather hard work.</p>

<p>And indeed, noodles with a fork are generally a pain in the ass.</p>

<p>I&rsquo;ve suggested chopsticks, which I personally much prefer for anything noodley, but does anyone have any other/wierder suggestions?</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f191" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f191" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f191" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f191" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="191.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
